#contents-left {float:left;width:935px;margin-top:20px;overflow:hidden;}
#contents-left h2 { clear: both; padding: 0px 0px 0px 10px; margin:0px;height: 24px;border-bottom: 2px solid #333;}
#contents-left h3 { clear: both; padding: 0px 0px 0px 18px; margin:0px;height: 24px;border-bottom: 2px solid #333;}
#contents-left h3 a {display:inline-block;width:150px;}
#contents-left-left {float:left;width:165px;overflow:hidden;margin-top:2px;}
#contents-left-center {float:left;width:770px;overflow:hidden;}
#contents-left-center h2 {font-size:18px;border-bottom:2px solid #444;padding-left:10px;height:26px;clear:both;}
#contents-left-center .petparlor {margin:20px 0px 40px 0px;}
#contents-right {float:left;width:300px;margin:20px 0px 0px 15px;overflow:hidden;}
#contents-right h3 { clear: both; padding: 0px 0px 0px 10px; margin:0px;height: 24px;border-bottom: 2px solid #333;}
#contents-right h3 a {width: 280px;height: 28px;display: block;}

.h2_best {width:150px;height:24px;background:url('/images_static/community/1250/community_titles.png?26') no-repeat -150px -456px;}
.h2_talk {width:150px;height:24px;background:url('/images_static/community/1250/community_titles.png?26') no-repeat -150px 0px;}
.h2_talk_reg {width:150px;height:24px;background:url('/images_static/community/1250/community_titles.png?26') no-repeat -150px -336px;}
.h2_talk_edit {width:150px;height:24px;background:url('/images_static/community/1250/community_titles.png?26') no-repeat -150px -360px;}

.h3_talk {width:140px;height:24px;background:url('/images_static/community/1250/community_titles.png?26') no-repeat -300px -240px;}
.h3_realestate {width:140px;height:24px;background:url('/images_static/community/1250/community_titles.png?26') no-repeat -300px -48px;}
.h3_forsale {width:140px;height:24px;background:url('/images_static/community/1250/community_titles.png?26') no-repeat -300px -72px;}
.h3_column {width:140px;height:24px;background:url('/images_static/community/1250/community_titles.png?26') no-repeat -450px -192px;}
.h3_immigration_law {width:140px;height:24px;background:url('/images_static/community/1250/community_titles.png?26') no-repeat -450px -48px;}

#talk-left {width:150px;}
#talk-left .mg {height:35px;clear:both;}
#talk-left .lm {}
#talk-left .lm li {}
#talk-left .lm li a {width:132px;display:inline-block;padding:10px 0px 10px 18px;font-size:15px; border-bottom:1px solid #666;}
#talk-left .lm li a.b {color:#5E9A30;font-weight:bold;width:132px;display:inline-block;padding:10px 0px 10px 18px;font-size:15px; border-bottom:1px solid #666;}

#talk-right {width:300px;}
#talk-right .ct {clear:both;width:280px;height:60px;margin:10px 10px 0px 10px;}
#talk-right .ct .ct_left {float:left;width:110px;}
#talk-right .ct .ct_left img {width:100px;height:60px;}
#talk-right .ct .ct_right {float:left;width:170px;font-size:15px; padding-top:3px;}
#talk-right .rl {padding-top:10px;}
#talk-right .rl li {width:260px;height:14px;margin:3px 0px 0px 10px;padding:0px 0px 8px 15px;font-size:14px;line-height: 20px;overflow: hidden;background: url('/images_static/community/bullet_square_blk_2_2.gif') no-repeat 5px 8px;}

.today-talk {border:5px solid #E5E5E5;padding:20px 30px;margin-bottom:25px; height:130px;background-image: url('/images_static/community/1250/talkntalk_home_best_bg.png');}
.today-talk .today-main { min-height:130px; background:url('/images_static/community/talkntalk_home_bg.jpg') right center no-repeat;}
.today-talk .today-main h3 {border:0px !important;margin-left:0px !important;padding-left:0px !important;}
.today-talk .today-main h1 {font-size: 23px;display: inline-block;overflow: hidden;width: 560px;white-space: nowrap;text-overflow: ellipsis;line-height: 40px;letter-spacing: -3px;font-weight: 500;border:0px !important;}
.today-talk .today-main p.cont {width:500px; font-size: 14px;color: #666;letter-spacing: -1px;line-height: 16px;}
.today-talk .today-main span.info {display: block;margin-top: 8px;font-size: 12px;color: #777;}
.today-talk .today-main span.info a {color: #777;}
.today-talk .today-main span.txt_bar {color: #dedede;font-size:12px;padding:0px 3px;}

.talk-each {clear:both;padding: 27px 0 18px;margin: -20px 0 20px;border-bottom: 1px solid #ededed;}
.talk-each .tit_cp {display: block;margin-bottom: 10px;font-weight: bold;font-size: 16px;line-height: 18px;}
.talk-each .info_cp {padding-left: 11px;font-weight: normal;font-size: 14px;color: #808080;}
.talk-each .photo-list {list-style:none;margin-top:5px;height:170px}
.talk-each .photo-list .thumb {float:left; width:180px; margin-right:15px;}
.talk-each .photo-list .thumb a {font-size:14px; display:block;}
.talk-each .photo-list .thumb img {width:180px;height:120px;margin-bottom:5px;overflow: hidden;}
.talk-each .photo-list .thumb .long-img {width:180px;height:120px;margin-bottom:5px;background-repeat: no-repeat;background-size: cover;background-position: center -5px;}
.talk-each .photo-list .thumb .title {text-align:center; margin-bottom:2px; height:32px; line-height: 16px; overflow:hidden;}
.talk-each .photo-list .thumb:nth-last-child(1) {margin-right:0px !important;}
.talk-each .list_relate {overflow: hidden;clear:both;}
.talk-each .list_relate li {overflow: hidden;float: left;position: relative;width: 340px;margin: 4px 0 5px;padding: 0 20px 0 10px;font-size: 14px;line-height: 16px;white-space: nowrap;text-overflow: ellipsis;}
.talk-each .list_relate li:before {top: 5px;}
.talk-each .list_relate li:before {position: absolute;top: 7px;left: 2px;width: 2px;height: 2px;background-color: #ccc;content: '';}
.talk-each .half { height:170px; }
.talk-each .half .left-list { float:left; width:390px; list-style:none;margin-top:5px; }
.talk-each .half .left-list .thumb {float:left; width:180px; margin-right:15px;}
.talk-each .half .left-list .thumb a {font-size:14px; display:block;}
.talk-each .half .left-list .thumb img {width:180px;height:120px;margin-bottom:5px;overflow: hidden;}
.talk-each .half .left-list .thumb .long-img {width:180px;height:120px;margin-bottom:5px;background-repeat: no-repeat;background-size: cover;background-position: center -5px;}
.talk-each .half .left-list .thumb .title {text-align:center; margin-bottom:2px; height:32px; line-height: 16px; overflow:hidden;}
.talk-each .half .right-list {float:right; width:358px; height:135px; overflow: hidden;border: 1px solid #ececec;background-color: #fbfbfc;padding:10px;margin-top:5px;}
.talk-each .half .right-list li {font-size:14px;height:18px;line-height: 22px;overflow: hidden;padding:2px 3px;white-space: nowrap;text-overflow: ellipsis;}

.cp_view {clear:both;padding: 27px 0 18px;margin: -20px 0 20px;border-bottom: 1px solid #ededed;}
.cp_view .tit_cp {display: block;margin-bottom: 10px;font-weight: bold;font-size: 16px;line-height: 18px;}
.cp_view .info_cp {padding-left: 11px;font-weight: normal;font-size: 14px;color: #808080;}
.cp_view .list_relate {overflow: hidden;}
.cp_view .list_relate li {overflow: hidden;float: left;position: relative;width: 340px;margin: 4px 0 5px;padding: 0 20px 0 10px;font-size: 14px;line-height: 16px;white-space: nowrap;text-overflow: ellipsis;}
.cp_view .list_relate li:before {top: 5px;}
.cp_view .list_relate li:before {position: absolute;top: 7px;left: 2px;width: 2px;height: 2px;background-color: #ccc;content: '';}
.cp_view .left-list {float:left; width:380px;overflow: hidden;}
.cp_view .left-list {float:left; width:380px;overflow: hidden;}

#talk-best-each {background-color:#f1f1f3;height:170px;padding:20px;margin-bottom:20px;}
#talk-best-each .best_left {float:left;width:360px;}
#talk-best-each .best_left li {height:18px;line-height:22px;overflow:hidden;font-size:15px;background:url('/images_static/community/bullet_square_2_2.gif') no-repeat 8px 17px;padding:8px 0px 7px 18px;white-space:nowrap;text-overflow:ellipsis;}
#talk-best-each .best_right {float:right;width:360px;}
#talk-best-each .best_right li {height:18px;line-height:22px;overflow:hidden;font-size:15px;background:url('/images_static/community/bullet_square_2_2.gif') no-repeat 8px 17px;padding:8px 0px 7px 18px;white-space:nowrap;text-overflow:ellipsis;}

#view_ads_contents h1 {display: block;font-size: 2em;-webkit-margin-before: 0.67em;-webkit-margin-after: 0.67em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;font-weight: bold;margin:0px;padding:0px;border:0px;}
#view_ads_contents h2 {display: block;font-size: 1.5em;-webkit-margin-before: 0.83em;-webkit-margin-after: 0.83em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;font-weight: bold;margin:0px;padding:0px;border:0px;}
#view_ads_contents h3 {display: block;font-size: 1.17em;-webkit-margin-before: 1em;-webkit-margin-after: 1em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;font-weight: bold;margin:0px;padding:0px;border:0px;}
